
SSiO - Feature #372

Backlog # 275 (In Progress): Keep contact with CAAP

Call for meeting with Michael Carlberg Lax

06/01/2020 09:27 AM - Leif Häggmark

Status: Closed Start date: 08/19/2020

Priority: Normal Due date: 09/14/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#2 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#3 - 08/20/2020 04:18 PM - Leif Häggmark

- Subject changed from Call for meeting with Per Dinborn to Call for meeting with Michael Carlberg Lax

- Due date changed from 06/20/2020 to 09/14/2020

- Start date changed from 06/01/2020 to 08/19/2020

#4 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#5 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#6 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#7 - 12/01/2020 03:33 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#8 - 12/01/2020 03:50 PM - Leif Häggmark

- Status changed from New to Closed
